PHY_START(9)

NAME
phy_start - start or restart a PHY device

SYNOPSIS

void phy_start(struct phy_device * phydev);

ARGUMENTS

phydev
    target phy_device struct

DESCRIPTION

Indicates the attached device's readiness to handle PHY-related work. Used during startup to start the PHY, and after a call to phy_stop to resume operation. Also used to indicate the MDIO bus has cleared an error condition.

COPYRIGHT